/*!
 * Hafez Divandari
 * Copyright 2016-2017
 *
 */

html, body {
    height: 100%;
    background-color: #dbdbdb;
    font-family: 'Raleway', sans-serif;
    font-size: 15px;
}

body {
    background: url(../img/radial_bg.png) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    font-weight: 300;
}

/* Extra markup and styles for table-esque vertical and horizontal centering */
.site-wrapper {
    display: table;
    width: 100%;
    height: 100%; /* For at least Firefox */
    min-height: 100%;
    color: #636b6f;
}

.site-wrapper-inner {
    display: table-cell;
    vertical-align: middle;
}

.jumbotron {
    background-color: transparent;
}

.hat-container {
    position: absolute;
    left: 0;
    top: 0;
    z-index: 10;
}

.hat {
    -webkit-transform: rotate(-2deg);
    -moz-transform: rotate(-2deg);
    -ms-transform: rotate(-2deg);
    -o-transform: rotate(-2deg);
    transform: rotate(-2deg);
    -webkit-animation-name: rotate;
    -moz-animation-name: rotate;
    -o-animation-name: rotate;
    animation-name: rotate;
    -webkit-animation-duration: 4s;
    -moz-animation-duration: 4s;
    -o-animation-duration: 4s;
    animation-duration: 4s;
    -webkit-animation-iteration-count: infinite;
    -moz-animation-iteration-count: infinite;
    -o-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
    -webkit-animation-direction: alternate;
    -moz-animation-direction: alternate;
    -o-animation-direction: alternate;
    animation-direction: alternate;
    -webkit-transform-origin: 55% 15%;
    -moz-transform-origin: 55% 15%;
    -ms-transform-origin: 55% 15%;
    -o-transform-origin: 55% 15%;
    transform-origin: 55% 15%;
    -webkit-animation-timing-function: ease-in-out;
    -moz-animation-timing-function: ease-in-out;
    -o-animation-timing-function: ease-in-out;
    animation-timing-function: ease-in-out;
}

.hat {
    width: auto;
    height: 60vh;
    max-width: 100%;
    display: block;
}

@keyframes rotate {
    0% {
        -webkit-transform: rotate(-2deg);
        -moz-transform: rotate(-2deg);
        -ms-transform: rotate(-2deg);
        -o-transform: rotate(-2deg);
        transform: rotate(-2deg);
    }
    100% {
        -webkit-transform: rotate(2deg);
        -moz-transform: rotate(2deg);
        -ms-transform: rotate(2deg);
        -o-transform: rotate(2deg);
        transform: rotate(2deg);
    }
}

.list-group-item:first-child {
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}

.list-group-item {
    background-color: transparent;
    border: none;
}

span[data-lvl="1"]:before {
    content: "\f400\00a0\f401\00a0\f401\00a0\f401\00a0\f401";
}

span[data-lvl="2"]:before {
    content: "\f400\00a0\f400\00a0\f401\00a0\f401\00a0\f401";
}

span[data-lvl="3"]:before {
    content: "\f400\00a0\f400\00a0\f400\00a0\f401\00a0\f401";
}

span[data-lvl="4"]:before {
    content: "\f400\00a0\f400\00a0\f400\00a0\f400\00a0\f401";
}

span[data-lvl="5"]:before {
    content: "\f400\00a0\f400\00a0\f400\00a0\f400\00a0\f400";
}

span[data-lvl]:before {
    display: inline-block;
    font-family: "Ionicons";
    speak: none;
    font-style: normal;
    font-weight: 400;
    font-variant: normal;
    text-transform: none;
    text-rendering: auto;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 1.2em;
    position: absolute;
    right: 15px;
    color: #636b6f;
}

.shadow {
    text-shadow: 1px 1px 3px #999;
}

.mt-40 {
    margin-top: 40px;
}

.d-inline-block {
    display: inline-block;
}